RubyGems Navigation menu

boletosimples 2.1.0

Boleto Simples API wrapper.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.1.0 - May 16, 2022 (81 KB)
  2. 2.0.0 - February 22, 2022 (80 KB)
  3. 1.0.4 - May 18, 2021 (78 KB)
  4. 1.0.3 - April 20, 2021 (78 KB)
  5. 1.0.2 - April 16, 2021 (77,5 KB)
Mostrar todas las versiones (26 total)

dependencias de Runtime (3):

her ~> 1.1

Propietarios:

Subida por:

Autores:

  • Kivanio Barbosa, Rafael Lima, Thiago Belem

SHA 256 checksum:

028a4327241d81c39aa86992a1930cb42814af8d20a4a051925a5db2f8dc3052

Total de descargas 100.199

Para esta versión 19.262

Licencias:

N/A

Versión de Ruby requerida: >= 0

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: